Calculate Linux - Support # 1019: [calculate-sources]: 'minimal? ( dev-util/pkgconfig )
Subject: [calculate-sources]: !minimal? ( dev-util/pkgconfig )

Description: D B Neb¢D¥D»NED-NfNZ dev-util/pkgcont.

DYNED¥%NNED+D° D-D°DYDubY:D, NNE D-D°D2D Neb DY:D¥:N+N,NE !minimal? ( dev-util/pkgconfig )
BY2b° Iminimal? ( virtual/pkgconfig )

History

09/18/2017 02:32 pm - BaN'D"D%NE D B°N, D, Dub?

PPN, N,D°DoP¥bt D°D¥:NeN+D° D2ND»D°D-B, DuN,<pre>[ebuild U ] sys-appsffile-5.31::gentoo [5.30::gentoo] USE="python -static-libs zlib"
ABI_X86="-32 (64) (-x32)" PYTHON_TARGETS="(-pypy) python2_7 python3_4 (-python3_5) (-python3_6)" 774 KiB

[ebuild U ] dev-lang/ruby-2.2.7-r4:2.2::gentoo [2.2.6:2.2::gentoo] USE="berkdb -debug -doc -examples gdbm -ipv6 -jemalloc (-libressl) -ncurses
-rdoc readline -rubytests -socks5 ssl -tk -xemacs" 10268 KiB

[ebuild U ] dev-ruby/json-1.8.6-r1::gentoo [1.8.3::gentoo] USE="-doc {-test}" RUBY_TARGETS="ruby22 (-ruby23) (-ruby24)" 141 KiB

[ebuild N ] dev-util/pkgconfig-0.28-r2::gentoo USE="-hardened -internal-glib" ABI_X86="-32 (64) (-x32)" 0 KiB

[uninstall ] dev-util/pkgconf-0.9.12::gentoo USE="pkg-config -strict" ABI_X86="-32 (64) (-x32)"

[blocks b ] dev-util/pkgconfig ("dev-util/pkgconfig" is blocking dev-util/pkgconf-0.9.12)

[blocks b ] dev-util/pkgconf[pkg-config] ("dev-util/pkgconf[pkg-config]" is blocking dev-util/pkgconfig-0.28-r2)

[ebuild U ] dev-libs/nss-3.32.1::gentoo [3.32::gentoo] USE="-cacert nss-pem -utils" ABI_X86="-32 (64) (-x32)" 9273 KiB

[ebuild U ] net-dns/dnsmasqg-2.77-rl1::gentoo [2.77::gentoo] USE="-auth-dns -conntrack dbus dhcp -dhcp-tools -dnssec id idn inotify -ipv6 (-libidn2)
-lua -nls script (-selinux) -static -tftp" LINGUAS="-de -es -fi -fr -id -it -no -pl -pt_BR -ro" 0 KiB

[ebuild U ] net-analyzer/tcpdump-4.9.2::gentoo [4.9.1::gentoo] USE="drop-root (-libressl) samba smi ssl -suid {-test}" 2245 KiB

[ebuild NS ] sys-kernel/calculate-sources-4.9.47:4.9.47::calculate [4.9.34:4.9.34::calculate] USE="-build -firmware -grub -minimal symlink themes
-vmlinuz" 91924 KiB

[ebuild U ] www-plugins/adobe-flash-27.0.0.130:22::gentoo [26.0.0.151:22::gentoo] USE="nsplugin -ppapi" ABI_X86="-32 64 (-x32)" 8814 KiB
[ebuild U ] sys-power/cpupower-4.9.0-rl1::gentoo [3.18::gentoo] USE="-cpufreq_bench -debug nis" 67 KiB

* 10 B¢ D°PoPuN,B¥D? DN D BN, NfNeN,D°DY:DY:D2D»PubY:D¥s, 123502 KiB D+NfD DuN, B-D°D3NEN fDIDUDY:DYa</pre>

09/18/2017 02:36 pm - BaN'D"D¥%NE D B°N, D, Dub?
D«D°N...NEBUDY: BY:DY:DU DN FBIDUDY: pkgeonfig Ne glib, B°P¥.D3D D° Ne BY4D¥:D3Nf NZD-D°N,NE pkgconf?

09/19/2017 10:26 am - Mikhail Hiretsky
D™NeD¢ NED°D2D»DubY2D , Ne D2DY2DuN«buDY2N¢ B2 eclass

09/19/2017 10:26 am - Mikhail Hiretsky

- Status changed from New to Resolved
